<?xml version="1.0" encoding="UTF-8"?><song><title>Rab'bin Sarsılmaz Sevgisi Hiç Eksilmez TY267 RT42</title>
<author>Edith McNeill</author>
<lyrics>[V1]
.     D        Bm       G        D
 Rab'bin sarsılmaz sevgisi hiç eksilmez,
.           Bm      G         Asus4 A7
 Hiç bir zaman azalmaz, tükenmez.

[C1]
.    G     A F#m      Bm   Em       D   A  D    D7
   İnayetini her sabahında Rab yeniler, yeniler,
.  G      D A7     D
   Sadakati ne büyük.</lyrics>
<key>D</key>
<hymn_number>267</hymn_number>
</song>